*
{ 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}
body
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #fff;
	text-align: left;
	background: #007abb url('../images/background-v1.jpg') no-repeat top center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-size: cover;
}
div,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p
{
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
li
{
	font-weight: normal;
	/* font-size: 10px;
	line-height: 10px; */
}
strong { font-weight: bold; }
em { font-style: italic; }
a { text-decoration: none; cursor: pointer; }
img { border-style: none; }
:focus  { outline: 0; }

#bcr_title, #omniturecode { display: none; }

#bcr_main
{
	position: relative;
	width: 936px;
	height: 3905px;
	margin: 0 auto;
}
	/* #bcr_main.post_release { height: 2582px; } */
#bcr_register_wrapper { position: absolute; left: 179px; top: 13px; width: 547px; height: 25px; }
	#bcr_register_txt
	{
		position: absolute;
		left: 122px;
		top: 0;
		margin: 0;
		line-height: 22px;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
	}
	#bcr_like img,
	#bcr_like iframe
	{
		display: block;
		position: absolute;
		top: 2px;
		right: 0;
	}

#bcr_doodles_stars_yellow { position: absolute; left: 824px; top: 447px; width: 65px; height: 77px; background: transparent url('../images/doodles_stars_yellow.png') no-repeat 0 0; z-index: 15; }
#bcr_doodles_birdy { position: absolute; left: 11px; top: 186px; width: 126px; height: 42px; background: transparent url('../images/doodles_birdy.png') no-repeat 0 0; z-index: 15; }
#bcr_doodles_hearts2 { position: absolute; left: 93px; top: 93px; width: 34px; height: 44px; background: transparent url('../images/doodles_hearts2.png') no-repeat 0 0; z-index: 15; }
#bcr_doodles_stars_white { position: absolute; left: 866px; top: 167px; width: 42px; height: 41px; background: transparent url('../images/doodles_stars_white.png') no-repeat 0 0; z-index: 15; }
#bcr_doodles_hearts { position: absolute; left: 417px; top: 256px; width: 52px; height: 47px; background: transparent url('../images/doodles_hearts.png') no-repeat 0 0; z-index: 15; }
#bcr_feature { position: absolute; left: 4px; top: 61px; width: 427px; height: 591px; background: transparent url('../images/feature.png') no-repeat 0 0; z-index: 10; }
#bcr_cityscape { position: absolute; left: 3px; top: 228px; width: 933px; height: 208px; background: transparent url('../images/cityscape.png') no-repeat 0 0; z-index: 5; }
#bcr_sell_pre { display: block; position: absolute; left: 438px; top: 57px; width: 415px; height: 62px; background: transparent url('../images/sell_pre.png') no-repeat 0 0; text-indent: -9999px; }
	.post_release #bcr_sell_pre { display: none; }
#bcr_sell_pst { display: none; position: absolute; left: 442px; top: 57px; width: 419px; height: 61px; background: transparent url('../images/sell_pst.png') no-repeat 0 0; text-indent: -9999px; }
	.post_release #bcr_sell_pst { display: block; }
#bcr_tagline { position: absolute; left: 154px; top: 610px; width: 615px; height: 33px; background: transparent url('../images/tagline.png') no-repeat 0 0; text-indent: -9999px; z-index: 20; }
#bcr_buy_digital { position: absolute; left: 70px; top: 662px; width: 259px; height: 41px; background: transparent url('../images/buy_digital.png') no-repeat 0 0; text-indent: -9999px; z-index: 850; cursor: pointer; }
#bcr_buy_br { position: absolute; left: 339px; top: 662px; width: 259px; height: 41px; background: transparent url('../images/buy_br.png') no-repeat 0 0; text-indent: -9999px; z-index: 850; cursor: pointer; }
#bcr_buy_dvd { position: absolute; left: 608px; top: 662px; width: 259px; height: 41px; background: transparent url('../images/buy_dvd.png') no-repeat 0 0; text-indent: -9999px; z-index: 850; cursor: pointer; }
#bcr_buy_digital.bcr_active, #bcr_buy_br.bcr_active, #bcr_buy_dvd.bcr_active { left: -9999px; }
#bcr_menu_left { position: absolute; left: -9999px; top: 657px; width: 842px; height: 260px; background: transparent url('../images/menu_left.png') no-repeat 0 0; text-indent: -9999px; z-index: 800; }
#bcr_menu_center { position: absolute; left: -9999px; top: 657px; width: 842px; height: 224px; background: transparent url('../images/menu_center.png') no-repeat 0 0; text-indent: -9999px; z-index: 800; }
#bcr_menu_right { position: absolute; left: -9999px; top: 657px; width: 842px; height: 224px; background: transparent url('../images/menu_right.png') no-repeat 0 0; text-indent: -9999px; z-index: 800; }
#bcr_menu_left.bcr_active, #bcr_menu_center.bcr_active, #bcr_menu_right.bcr_active { left: 46px; }
	#bcr_uv { display: none; }
#bcr_watch { position: absolute; left: 57px; top: 947px; width: 402px; height: 224px; background: transparent url('../images/bg_watch.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_sing_along { position: absolute; left: 486px; top: 947px; width: 402px; height: 224px; background: transparent url('../images/bg_sing_along.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_clouds { position: absolute; left: 6px; top: 1175px; width: 921px; height: 508px; background: transparent url('../images/clouds.png') no-repeat 0 0; text-indent: -9999px; z-index: 5; }
#bcr_doodles_birdy2 { position: absolute; left: 223px; top: 1207px; width: 179px; height: 59px; background: transparent url('../images/doodles_birdy2.png') no-repeat 0 0; text-indent: -9999px; z-index: 10; }
#bcr_doodles_heart { position: absolute; left: 86px; top: 1249px; width: 34px; height: 44px; background: transparent url('../images/doodles_heart.png') no-repeat 0 0; text-indent: -9999px; z-index: 10; }
#bcr_doodles_hearts3 { position: absolute; left: 28px; top: 1596px; width: 98px; height: 87px; background: transparent url('../images/doodles_hearts3.png') no-repeat 0 0; text-indent: -9999px; z-index: 10; }
#bcr_doodles_stars2 { position: absolute; left: 769px; top: 1332px; width: 62px; height: 110px; background: transparent url('../images/doodles_stars2.png') no-repeat 0 0; text-indent: -9999px; z-index: 10; }
#bcr_doodles_stars3 { position: absolute; left: 832px; top: 1661px; width: 87px; height: 53px; background: transparent url('../images/doodles_stars3.png') no-repeat 0 0; text-indent: -9999px; z-index: 10; }
#bcr_social { position: absolute; left: 674px; top: 1212px; width: 139px; height: 58px; z-index: 10; }
#bcr_follow { position: absolute; left: 0px; top: 0px; width: 139px; height: 19px; background: transparent url('../images/follow.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_sf { position: absolute; left: 197px; top: 1320px; width: 312px; height: 45px; background: transparent url('../images/sf_pre.png') no-repeat 0 0; text-indent: -9999px; z-index: 10; }
#bcr_sf_list { position: absolute; left: 53px; top: 1373px; width: 601px; height: 126px; background: transparent url('../images/sf_list.png') no-repeat 0 0; text-indent: -9999px; z-index: 10; }
	#bcr_sf_list li { display: none; }
#bcr_sf_also { position: absolute; left: 574px; top: 1526px; width: 152px; height: 18px; background: transparent url('../images/sf_also.png') no-repeat 0 0; text-indent: -9999px; z-index: 10; }
#bcr_sf_also_list { position: absolute; left: 431px; top: 1552px; width: 442px; height: 56px; background: transparent url('../images/sf_also_list.png') no-repeat 0 0; text-indent: -9999px; z-index: 10; }
	#bcr_sf_also_list li { display: none; }
#bcr_steal_show { position: absolute; left: 70px; top: 1613px; width: 764px; height: 438px; background: transparent url('../images/steal_show.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_steal_show_txt { position: absolute; left: 370px; top: 199px; width: 371px; height: 113px; background: transparent url('../images/steal_show_txt.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_games_txt { position: absolute; left: 333px; top: 2073px; width: 261px; height: 23px; background: transparent url('../images/games_txt.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_games { position: absolute; left: 76px; top: 2098px; width: 780px; height: 142px; }
#bcr_doodles_hearts4 { position: absolute; left: 637px; top: 2020px; width: 84px; height: 77px; background: transparent url('../images/doodles_hearts4.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_doodles_stars4 { position: absolute; left: 25px; top: 2201px; width: 42px; height: 41px; background: transparent url('../images/doodles_stars4.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_trip { position: absolute; left: 17px; top: 2252px; width: 869px; height: 367px; background: transparent url('../images/bg_trip.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_trip_headline { position: absolute; left: 255px; top: 35px; width: 523px; height: 80px; background: transparent url('../images/trip_headline.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_trip_details { position: absolute; left: 52px; top: 117px; width: 650px; height: 181px; background: transparent url('../images/trip_details.png') no-repeat 0 0; text-indent: -9999px; z-index: 5; }
#bcr_trip_legal { position: absolute; left: 122px; top: 313px; width: 682px; height: 54px; background: transparent url('../images/trip_legal.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_doodles_hearts5 { position: absolute; left: 857px; top: 2615px; width: 34px; height: 44px; background: transparent url('../images/doodles_hearts5.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_partners_headline { position: absolute; left: 404px; top: 2647px; width: 127px; height: 30px; background: transparent url('../images/partners_headline.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_partners { position: absolute; left: 10px; top: 2676px; width: 920px; height: 204px; }
#bcr_partner_shutterfly { position: absolute; left: 313px; top: 0px; width: 296px; height: 204px; background: transparent url('../images/partner_shutterfly.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_doodles_hearts6 { position: absolute; left: 50px; top: 2936px; width: 84px; height: 77px; background: transparent url('../images/doodles_hearts6.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_doodles_birdy3 { position: absolute; left: 736px; top: 2891px; width: 150px; height: 50px; background: transparent url('../images/doodles_birdy3.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_soundtrack { position: absolute; left: 484px; top: 2905px; width: 350px; height: 103px; background: transparent url('../images/soundtrack.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_soundtrack_headline { position: absolute; left: 102px; top: 52px; width: 248px; height: 47px; background: transparent url('../images/soundtrack_headline.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_immerse { position: absolute; left: 171px; top: 3037px; width: 584px; height: 24px; background: transparent url('../images/immerse.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_doodles_hearts7 { position: absolute; left: 776px; top: 3506px; width: 52px; height: 47px; background: transparent url('../images/doodles_hearts7.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_doodles_stars5 { position: absolute; left: 70px; top: 3476px; width: 68px; height: 76px; background: transparent url('../images/doodles_stars5.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_doodles_stars6 { position: absolute; left: 827px; top: 3372px; width: 65px; height: 68px; background: transparent url('../images/doodles_stars6.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_sr { position: absolute; left: 194px; top: 3393px; width: 560px; height: 107px; background: transparent url('../images/sr.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_sr_txt { position: absolute; left: 21px; top: 11px; width: 393px; height: 80px; background: transparent url('../images/sr_txt.png') no-repeat 0 0; text-indent: -9999px; z-index: 5; }
#bcr_billing { position: absolute; left: 109px; top: 3595px; width: 711px; height: 108px; background: transparent url('../images/billing.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_studios { position: absolute; left: 58px; top: 3721px; width: 813px; height: 62px; }
#bcr_rating { position: absolute; left: 0px; top: 13px; width: 122px; height: 48px; background: transparent url('../images/rating.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_comp_1 { position: absolute; left: 145px; top: 28px; width: 121px; height: 33px; background: transparent url('../images/comp_1.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_comp_2 { position: absolute; left: 291px; top: 29px; width: 110px; height: 32px; background: transparent url('../images/comp_2.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_comp_3 { position: absolute; left: 429px; top: 9px; width: 48px; height: 51px; background: transparent url('../images/comp_3.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_sphe { position: absolute; left: 504px; top: 0px; width: 34px; height: 62px; background: transparent url('../images/sphe.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_sony { position: absolute; left: 565px; top: 42px; width: 114px; height: 20px; background: transparent url('../images/sony.png') no-repeat 0 0; text-indent: -9999px; }
#bcr_sen { position: absolute; left: 704px; top: 31px; width: 109px; height: 31px; background: transparent url('../images/sen.png') no-repeat 0 0; text-indent: -9999px; }

#bcr_cloud_1 { position: absolute; left: 613px; top: 1175px; width: 288px; height: 141px; background: transparent url('../images/cloud_1.png') no-repeat 0 0; text-indent: -9999px; z-index: 5; }
#bcr_cloud_2 { position: absolute; left: 391px; top: 1457px; width: 536px; height: 226px; background: transparent url('../images/cloud_2.png') no-repeat 0 0; text-indent: -9999px; z-index: 4; }
#bcr_cloud_3 { position: absolute; left: 6px; top: 1214px; width: 744px; height: 376px; background: transparent url('../images/cloud_3.png') no-repeat 0 0; text-indent: -9999px; z-index: 3; }

#bcr_cs { overflow: auto; position: absolute; left: 40px; top: 3070px; }
	#bcr_cs ul { overflow: auto; }
	#bcr_cs li { float: left; }
	#bcr_cs img { display: block; margin: 0 auto 5px auto; }
	#bcr_cs ul > li { position: relative; width: 210px; }
	.bcr_rating { display: block; position: absolute; left: 20px; top: 208px; width: 26px; height: 16px; background: transparent url('../images/pg.png') no-repeat 0 0; text-indent: -9999px; }
	
#bcr_legal
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-bottom: 20px;
	font-size: 11px;
	text-align: center;
	line-height: 1.4;
}
	#bcr_legal a
	{
		color: #fff;
		text-decoration: underline;
	}
		#bcr_legal a:hover { color: #fcff00; }

#bcr_register,
#bcr_packshot_pre,
#bcr_packshot_pst,
#bcr_facebook,
#bcr_twitter,
#bcr_instagram,
#bcr_game_as,
#bcr_game_ka,
#bcr_game_cs,
#bcr_game_p,
#bcr_trip_cta,
#bcr_soundtrack_cta,
#bcr_partner_wendys,
#bcr_partner_adoptapet,
#bcr_sr_cta,
.bcr_cs_itunes,
.bcr_cs_amazon,
#bcr_visit,
#bcr_sr_cta,
#bcr_steal_show_cta,
#bcr_coupon
{
	text-indent: -9999px;
	overflow: hidden;
}
#bcr_coupon a { display: block; position: absolute; left: 160px; top: 2898px; width: 290px; height: 112px; background: transparent url('../images/coupon_lp.png') no-repeat 0 0; }
#bcr_register a { display: block; position: absolute; left: 0px; top: 0px; width: 120px; height: 25px; background: transparent url('../images/register.png') no-repeat 0 0; }
#bcr_packshot_pre a { display: block; position: absolute; left: 490px; top: 121px; width: 317px; height: 473px; background: transparent url('../images/packshot_pre.png') no-repeat 0 0; z-index: 20; }
	.post_release #bcr_packshot_pre a { display: none; }
	#bcr_packshot_pre a span { display: block; position: absolute; left: 82px; top: 284px; width: 80px; height: 143px; background: transparent url('../images/desktop/sandy-keyArt-80x143.gif') no-repeat 0 0; }
#bcr_packshot_pst a { display: none; position: absolute; left: 465px; top: 137px; width: 363px; height: 435px; background: transparent url('../images/packshot_pst.png') no-repeat 0 0; z-index: 20; }
	.post_release #bcr_packshot_pst a { display: block; }
	#bcr_packshot_pst a span { display: block; position: absolute; left: 107px; top: 266px; width: 80px; height: 143px; background: transparent url('../images/desktop/sandy-packshot-80x143.gif') no-repeat 0 0; }
#bcr_watch a { display: block; position: absolute; left: 13px; top: 12px; width: 374px; height: 180px; background: transparent url('../images/desktop/videoExport-1.gif') no-repeat 0 0; }
#bcr_sing_along a { display: block; position: absolute; left: 13px; top: 12px; width: 374px; height: 180px; background: transparent url('../images/desktop/videoExport-2.gif') no-repeat 0 0; }
#bcr_facebook a { display: block; position: absolute; left: 10px; top: 24px; width: 32px; height: 34px; background: transparent url('../images/facebook.png') no-repeat 0 0; }
#bcr_twitter a { display: block; position: absolute; left: 53px; top: 28px; width: 34px; height: 28px; background: transparent url('../images/twitter.png') no-repeat 0 0; }
#bcr_instagram a { display: block; position: absolute; left: 96px; top: 25px; width: 33px; height: 33px; background: transparent url('../images/instagram.png') no-repeat 0 0; }
#bcr_game_as a { display: block; position: absolute; left: 0px; top: 16px; width: 181px; height: 125px; background: transparent url('../images/game_as.png') no-repeat 0 0; }
#bcr_game_ka a { display: block; position: absolute; left: 199px; top: 9px; width: 182px; height: 133px; background: transparent url('../images/game_ka.png') no-repeat 0 0; }
#bcr_game_cs a { display: block; position: absolute; left: 399px; top: 0px; width: 182px; height: 142px; background: transparent url('../images/game_cs.png') no-repeat 0 0; }
#bcr_game_p a { display: block; position: absolute; left: 599px; top: 13px; width: 181px; height: 129px; background: transparent url('../images/game_p.png') no-repeat 0 0; }
#bcr_trip_cta a { display: block; position: absolute; left: 421px; top: 243px; width: 180px; height: 47px; background: transparent url('../images/trip_cta.png') no-repeat 0 0; z-index: 10; }
#bcr_soundtrack_cta a { display: block; position: absolute; left: 103px; top: 2px; width: 135px; height: 46px; background: transparent url('../images/soundtrack_cta.png') no-repeat 0 0; }
#bcr_partner_wendys a { display: block; position: absolute; left: 1px; top: 0px; width: 296px; height: 204px; background: transparent url('../images/partner_wendys.png') no-repeat 0 0; }
#bcr_partner_adoptapet a { display: block; position: absolute; left: 625px; top: 0px; width: 296px; height: 204px; background: transparent url('../images/partner_adoptapet.png') no-repeat 0 0; }
#bcr_sr_cta a { display: block; position: absolute; left: 25px; top: 53px; width: 148px; height: 45px; background: transparent url('../images/sr_cta.png') no-repeat 0 0; z-index: 10; }
#bcr_visit a { display: block; position: absolute; left: 319px; top: 3520px; width: 290px; height: 53px; background: transparent url('../images/visit.png') no-repeat 0 0; }
#bcr_steal_show_cta a { display: block; position: absolute; right: 10px; bottom: 30px; width: 200px; height: 129px; background: transparent url('../images/desktop/sandy-sts-200x129.gif') no-repeat 0 0; }

.bcr_cs_itunes a,
.bcr_cs_amazon a
{
	display: block;
	width: 100px;
	margin: 0 auto;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.bcr_cs_itunes a { height: 43px; background-image: url('../images/cs_itunes.png'); } .bcr_cs_itunes a:hover { background-position: 0 -43px; }
.bcr_cs_amazon a { height: 42px; background-image: url('../images/cs_amazon.png'); } .bcr_cs_amazon a:hover { background-position: 0 -42px; }
		
#bcr_menu_left ul,
#bcr_menu_center ul,
#bcr_menu_right ul
{
	overflow: auto;
	padding: 0;
}
#bcr_menu_left ul
{
	width: 656px;
	margin: 60px auto 0 auto;
}
#bcr_menu_center ul
{
	width: 804px;
	margin: 90px auto 0 auto;
}
#bcr_menu_right ul
{
	width: 804px;
	margin: 90px auto 0 auto;
}
	.buttons_1 { width: 134px !important; }
	.buttons_2 { width: 268px !important; }
	.buttons_3 { width: 402px !important; }
	.buttons_4 { width: 536px !important; }
	.buttons_5 { width: 670px !important; }
	.buttons_6 { width: 804px !important; }
	#bcr_menu_left ul li { float: left; margin: 3px; }
	#bcr_menu_center ul li { float: left; }
	#bcr_menu_right ul li { float: left; }
	#bcr_menu_left ul li a, #bcr_menu_center ul li a, #bcr_menu_right ul li a { display: block;  background-color: transparent; background-repeat: no-repeat; background-position: 0 0; cursor: pointer; }
	#bcr_menu_left ul li a { width: 158px; height: 47px; }
		#bcr_menu_left ul li a:hover { background-position: 0 -47px; }
	#bcr_menu_center ul li a, #bcr_menu_right ul li a { width: 134px; height: 55px; }
		#bcr_menu_center ul li a:hover, #bcr_menu_right ul li a:hover { background-position: 0 -55px; }
.bcr_btn_itunes a { background-image: url('../images/buy-button-itunes.png'); }
.bcr_btn_aiv a { background-image: url('../images/buy-button-aiv.png'); }
.bcr_btn_xbox a { background-image: url('../images/buy-button-xbo.png'); }
.bcr_btn_sen a { background-image: url('../images/buy-button-sen.png'); }
.bcr_btn_googleplay a { background-image: url('../images/buy-button-googleplay.png'); }
.bcr_btn_fios a { background-image: url('../images/buy-button-fios.png'); }
.bcr_btn_xfinity a { background-image: url('../images/buy-button-xfinity.png'); }
.bcr_btn_vudu a { background-image: url('../images/buy-button-vudu.png'); }
.bcr_btn_bbcn a { background-image: url('../images/buy-button-cinemanow.png'); }
.bcr_btn_tt a { background-image: url('../images/buy-button-tt.png'); }
.bcr_btn_sps a { background-image: url('../images/buy-button-sps.png'); }
.bcr_btn_walmart a { background-image: url('../images/buy-button-walmart.png'); }
.bcr_btn_amazon a { background-image: url('../images/buy-button-amazon.png'); }
.bcr_btn_target a { background-image: url('../images/buy-button-target.png'); }
.bcr_btn_bestbuy a { background-image: url('../images/buy-button-bb.png'); }
.bcr_btn_kmart a { background-image: url('../images/buy-button-kmart.png'); }
.bcr_btn_bn a { background-image: url('../images/buy-button-bn.png'); }

#bcr_mobile_menu_cta { display: block; position: absolute; right: 0px; top: 2px; background: transparent url('../images/mobile_menu_cta.png') no-repeat 0 0; z-index: 999; cursor: pointer; }
	#bcr_mobile_menu_cta.bcr_active { background-position: 0 -36px; }
	#bcr_mobile_menu
	{
		position: absolute;
		top: -215px;
		left: 0;
		width: 100%;
		background-color: #e41d25;
		z-index: 998;
		-webkit-box-shadow: 0px 4px 6px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px 4px 6px 0px rgba(50, 50, 50, 0.5);
		box-shadow: 		0px 4px 6px 0px rgba(50, 50, 50, 0.5);
		-webkit-transition: all 0.3s ease;
    	-moz-transition: all 0.3s ease;
    	transition: all 0.3s ease;
	}
		#bcr_mobile_menu.bcr_active { /* display: block; */ top: 0; }
		#bcr_mobile_menu ul
		{
			overflow: auto;
			width: 275px;
			margin: 40px auto 18px auto;
			padding: 2px 0 0 0;
			list-style-type: none;
			background: transparent url('../images/divider.gif') repeat-x left top;
		}
			#bcr_mobile_menu ul li
			{
				padding-bottom: 2px;
				font-weight: bold;
				font-size: 25px;
				text-transform: uppercase;
				background: transparent url('../images/divider.gif') repeat-x left bottom;
			}
				#bcr_mobile_menu ul li > span
				{
					display: block;
					padding-left: 13px;
					line-height: 47px;
					color: #fff;
					text-decoration: none;
					background: transparent url('../images/arrow.png') no-repeat right 0;
					cursor: pointer;
					
					-moz-user-select: none;
  					-webkit-user-select: none;
  					-ms-user-select: none;
				}
					#bcr_mobile_menu ul li > span:hover { color: #fcff00; background-position: right -47px; }
					#bcr_mobile_menu ul li.bcr_active > span
					{
						color: #fcff00;
						background-color: #BB181E;
						background-position: right center;
						background-image: url('../images/arrow_down.png');
					}
					.bcr_uv_black { font-style: normal; color: #000; }
					.bcr_uv_violet { font-style: normal; color: #7d67ae;  }
			#bcr_mobile_menu ul ul
			{
				display: none;
				margin: 0;
				padding: 10px 12px;
				background-color: #BB181E;
			}
				#bcr_mobile_menu ul li.bcr_active ul { display: block; }
				#bcr_mobile_menu ul ul li
				{
					background: none;
					font-size: 15px;
					font-weight: normal;
					color: #fff;
				}
				#bcr_mobile_menu ul ul a
				{
					display: block;
					line-height: 22px;
					color: #fff;
					text-decoration: none;
					text-transform: none;
					cursor: pointer;
				}
					#bcr_mobile_menu ul ul a:hover { color: #f8e436; }
				.bcr_close { display: none; }
				
#bcr_warning
{
  	position: relative;
	width: auto;
  	max-width: 500px;
  	margin: 20px auto;
	padding: 20px;
  	background: #fff;
  	color: #000;
  	text-align: center;
  	font-size: 15px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
	#bcr_warning img
	{
		display: block;
		margin: 0 auto 20px auto;
	}
	#bcr_warning p { margin-bottom: 20px; }
#bcr_ok
{
	cursor: pointer;
	border: none;
  	background: #e41e25;
  	background-image: -webkit-linear-gradient(top, #c34b4f, #951e22);
  	background-image: -moz-linear-gradient(top, #c34b4f, #951e22);
  	background-image: -ms-linear-gradient(top, #c34b4f, #951e22);
  	background-image: -o-linear-gradient(top, #c34b4f, #951e22);
  	background-image: linear-gradient(to bottom, #c34b4f, #951e22);
  	-webkit-border-radius: 4;
  	-moz-border-radius: 4;
  	border-radius: 4px;
  	font-family: Arial;
  	color: #ffffff;
  	font-size: 15px;
  	padding: 8px 25px 8px 25px;
  	text-decoration: none;
}
#bcr_ok:hover
{
  background: #952024;
  text-decoration: none;
}		
			
@media (max-width: 935px)
{
	body { background-image: none; }
	#bcr_main
	{
		width: 100%;
		height: auto;
	}
	#bcr_packshot_pre a,
	#bcr_packshot_pst a,
	#bcr_sell_pre,
	#bcr_sell_pst,
	#bcr_watch,
	#bcr_sing_along,
	#bcr_buy_digital,
	#bcr_buy_br,
	#bcr_buy_dvd,
	#bcr_menu_left,
	#bcr_menu_center,
	#bcr_menu_right,
	#bcr_social,
	#bcr_cs,
	#bcr_visit a,
	#bcr_studios,
	#bcr_legal,
	#bcr_sr,
	#bcr_tagline,
	#bcr_steal_show,
	#bcr_trip,
	#bcr_partners_headline,
	#bcr_partners,
	#bcr_soundtrack,
	#bcr_games,
	#bcr_immerse,
	#bcr_billing,
	#bcr_sf,
	#bcr_sf_list,
	#bcr_sf_also,
	#bcr_sf_also_list,
	#bcr_games_txt,
	#bcr_coupon a
	{
		position: relative;
		top: auto;
		left: auto;
		margin: 0 auto 20px auto;
	}
	
	#bcr_feature,
	#bcr_cityscape,
	#bcr_clouds,
	#bcr_cloud_1,
	#bcr_cloud_2,
	#bcr_cloud_3,
	.bcr_doodle
	{
		display: none;
	}
	
	#bcr_register_wrapper { position: relative; top: auto; left: auto; margin: 20px auto; }
	
	#bcr_buy_digital.bcr_active, #bcr_buy_br.bcr_active, #bcr_buy_dvd.bcr_active { display: none; }
	#bcr_buy_digital, #bcr_buy_br, #bcr_buy_dvd { display: block; }
	
	#bcr_menu_left
	{
		overflow: auto;
		width: 286px;
		height: 331px;
		background-image: url('../images/menu_left_mobile.png');
	}
	#bcr_menu_center,
	#bcr_menu_right
	{
		overflow: auto;
		width: 286px;
		height: 331px;
	}
	#bcr_menu_center { background-image: url('../images/menu_center_mobile.png'); }
	#bcr_menu_right { background-image: url('../images/menu_right_mobile.png');  }
	.buttons_1, .buttons_2, .buttons_3, .buttons_4, .buttons_5, .buttons_6 { width: auto !important; }
	#bcr_menu_left, #bcr_menu_center, #bcr_menu_right { display: none; }
	#bcr_menu_left.bcr_active, #bcr_menu_center.bcr_active, #bcr_menu_right.bcr_active { display: block; left: auto; }
		#bcr_menu_left ul,
		#bcr_menu_center ul,
		#bcr_menu_right ul
		{
			width: 286px;
			margin-top: 48px;
			padding-left: 4px;
		}
		#bcr_menu_center ul,
		#bcr_menu_right ul
		{
			padding-left: 9px;
		}
			#bcr_menu_left ul li { margin: 0; }
				#bcr_menu_left ul li a { width: 139px; height: 42px; }
					#bcr_menu_left ul li a:hover { background-position: 0 -42px; }
	.bcr_btn_itunes a { background-image: url('../images/buy-button-itunes-mobile.png'); }
	.bcr_btn_aiv a { background-image: url('../images/buy-button-aiv-mobile.png'); }
	.bcr_btn_xbox a { background-image: url('../images/buy-button-xbo-mobile.png'); }
	.bcr_btn_sen a { background-image: url('../images/buy-button-sen-mobile.png'); }
	.bcr_btn_googleplay a { background-image: url('../images/buy-button-googleplay-mobile.png'); }
	.bcr_btn_fios a { background-image: url('../images/buy-button-fios-mobile.png'); }
	.bcr_btn_xfinity a { background-image: url('../images/buy-button-xfinity-mobile.png'); }
	.bcr_btn_vudu a { background-image: url('../images/buy-button-vudu-mobile.png'); }
	.bcr_btn_bbcn a { background-image: url('../images/buy-button-cinemanow-mobile.png'); }
	.bcr_btn_tt a { background-image: url('../images/buy-button-tt-mobile.png'); }
	.bcr_btn_sps a { background-image: url('../images/buy-button-sps-mobile.png'); }
	.bcr_close { display: block; position: absolute; left: 267px; top: 5px; background: transparent url('../images/close.png') no-repeat 0 0; cursor: pointer; } .bcr_close:hover { background-position: 0 -18px; }
	#bcr_buy_digital, #bcr_buy_br { margin-bottom: 1px; }
	#bcr_menu_left, #bcr_menu_center { margin-bottom: 10px; }
	#bcr_menu_center, #bcr_menu_right { margin-top: 10px; }
	
	#bcr_social { width: 287px; height: 192px; background: transparent url('../images/bg_mobile_social.png') no-repeat 0 0; }
	#bcr_follow { position: absolute; left: 76px; top: 37px; width: 129px; height: 18px; background: transparent url('../images/follow_mobile.png') no-repeat 0 0; text-indent: -9999px; }
	#bcr_facebook a { left: 86px; top: 60px; }
	#bcr_twitter a { left: 125px; top: 63px; }
	#bcr_instagram a { left: 165px; top: 60px; }
	
	#bcr_sf { width: 275px; height: 44px; background: transparent url('../images/sf_mobile.png') no-repeat 0 0; }
	#bcr_sf_list { width: 315px; height: 197px; background: transparent url('../images/sf_list_mobile.png') no-repeat 0 0; }
	#bcr_sf_also { width: 140px; height: 19px; background: transparent url('../images/sf_also_mobile.png') no-repeat 0 0; }
	#bcr_sf_also_list { width: 314px; height: 76px; background: transparent url('../images/sf_also_list_mobile.png') no-repeat 0 0; }

	#bcr_steal_show { width: 350px; height: 596px; background: transparent url('../images/steal_show_mobile.png') no-repeat 0 0; }
	#bcr_steal_show_txt { left: 41px; top: 219px; width: 263px; height: 93px; background: transparent url('../images/steal_show_txt_mobile.png') no-repeat 0 0; }
	#bcr_steal_show_cta a { left: 90px; top: 492px; width: 161px; height: 104px; background: transparent url('../images/mobile/sandy-sts-161x104.gif') no-repeat 0 0; }

	#bcr_games { overflow: auto; width: 365px; height: auto; margin: 0 auto; }
	#bcr_games li { float: left; }
	#bcr_games li a { position: relative; left: auto; top: auto; }
	#bcr_game_as, #bcr_game_ka { padding-bottom: 10px; }
	#bcr_game_as a, #bcr_game_ka a { height: 133px; }
	#bcr_game_as a { background-position: 0 7px; }
	#bcr_game_cs { clear: both; }
		#bcr_game_cs a, #bcr_game_p a { height: 182px; }
		#bcr_game_p a { background-position: 0 13px; }
		
	#bcr_trip { width: 347px; height: 526px; background: transparent url('../images/trip_mobile.png') no-repeat 0 0; }
		#bcr_trip_headline { left: 125px; top: 32px; width: 208px; height: 98px; background: transparent url('../images/trip_headline_mobile.png') no-repeat 0 0; }
		#bcr_trip_cta a { left: 77px; top: 263px; }
		#bcr_trip_details { left: 20px; top: 162px; width: 313px; height: 249px; background: transparent url('../images/trip_details_mobile.png') no-repeat 0 0; }
		#bcr_trip_legal { left: 9px; top: 429px; width: 330px; height: 97px; background: transparent url('../images/trip_legal_mobile.png') no-repeat 0 0; }

	#bcr_partners { overflow: auto; width: 296px; height: auto; }
	#bcr_partners li { float: left; }
	#bcr_partners li a, #bcr_partner_shutterfly { position: relative; top: auto; left: auto; }
	
	#bcr_cs { width: 420px; }
	#bcr_cs_row_1 { margin-bottom: 20px; }
	
	#bcr_billing { width: 329px; height: 194px; background: transparent url('../images/billing_mobile.png') no-repeat 0 0; }
	
	#bcr_studios { overflow: auto; width: 400px; height: auto; }
	#bcr_studios li { float: left; position: relative; top: auto; left: auto; margin: 0 20px 15px 20px; }
	#bcr_sphe, #bcr_rating { clear: both; }
	#bcr_comp_1, #bcr_comp_2, #bcr_comp_3 { height: 51px; background-position: left bottom; }
	#bcr_sphe, #bcr_sony, #bcr_sen { height: 62px; background-position: left bottom; }
	#bcr_rating { width: 400px; margin: 0 !important; background-position: 50% bottom; }
	#bcr_legal { width: 80%; }
	
	#bcr_tagline { margin-top: 50px; }
}

@media (max-width: 699px)
{
	#bcr_register_wrapper { overflow: auto; width: 350px; height: auto; }
	#bcr_register_wrapper li { float: left; width: 350px; }
		#bcr_register a, #bcr_register_txt, #bcr_like img, #bcr_like iframe { position: relative; left: auto; top: auto; }
		#bcr_register a { margin: 0 auto; }
		#bcr_register_txt { margin: 5px 0; font-size: 12px; font-weight: normal; text-align: center; }
		#bcr_like img, #bcr_like iframe { margin: 0 auto; }
	#bcr_tagline { width: 327px; height: 56px; background: transparent url('../images/tagline_mobile.png') no-repeat 0 0; }
	#bcr_immerse { width: 272px; height: 42px; background: transparent url('../images/immerse_mobile.png') no-repeat 0 0; }
	#bcr_sr { width: 336px; height: 166px; background: transparent url('../images/sr_mobile.png') no-repeat 0 0; }
		#bcr_sr_txt { left: 18px; top: 14px; width: 224px; height: 88px; background: transparent url('../images/sr_txt_mobile.png') no-repeat 0 0; }
		#bcr_sr_cta a { top: 108px; left: 14px; }
		#bcr_legal { width: 420px; }
}

@media (max-width: 474px)
{
	#bcr_register_wrapper, #bcr_register_wrapper li { width: 300px; }
	#bcr_register_txt {  font-size: 10px; }
	#bcr_sell_pre { width: 300px; height: 45px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_sell_pst { width: 300px; height: 44px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_tagline { width: 300px; height: 51px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_watch { width: 300px; height: 167px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_watch a { width: 272px; height: 152px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_sing_along { width: 300px; height: 167px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_sing_along a { width: 272px; height: 152px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_legal { width: 320px; }
	#bcr_studios, #bcr_rating { width: 340px; }
	#bcr_studios li { margin: 0 10px 15px 10px; }
	#bcr_sphe { margin-left: 25px !important; }
	#bcr_cs { width: 360px; }
	#bcr_cs ul > li { width: 180px; }
}

@media (max-width: 374px)
{
	#bcr_packshot_pre a { width: 300px; height: 448px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_packshot_pre a span { left: 77px; top: 269px; width: 76px; height: 136px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_packshot_pst a { width: 300px; height: 360px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_sf_list { width: 300px; height: 188px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_sf_also_list { width: 300px; height: 73px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_steal_show { width: 300px; height: 511px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_steal_show_txt { top: 187px; left: 36px; width: 225px; height: 80px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_steal_show_cta a { top: 421px; left: 90px; width: 142px; height: 91px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
	#bcr_games { width: 300px; }
	#bcr_game_as a, #bcr_game_ka a { width: 150px; height: 110px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_game_ka a { background-position: 0 2px; }
	#bcr_game_cs a, #bcr_game_p a { width: 150px; height: 130px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_game_p a { background-position: 0 11px; }
	#bcr_trip { width: 300px; height: 455px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_trip_headline { left: 109px; width: 180px; height: 85px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_trip_details { left: 16px; top: 140px; width: 271px; height: 216px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_trip_cta a { left: 66px; top: 224px; }
		#bcr_trip_legal { bottom: 0; top: auto; left: 10px; width: 286px; height: 84px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_soundtrack { width: 300px; height: 88px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_soundtrack_headline { top: 44px; left: 88px; width: 205px; height: 41px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_soundtrack_cta a { left: 90px; width: 116px; height: 40px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_cs { width: 300px; }
		#bcr_cs img { width: 150px; height: 182px; }
		#bcr_cs ul > li { width: 150px; }
		.bcr_rating { top: 180px; left: 6px; width: 20px; height: 12px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_sr { width: 300px; height: 148px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
			#bcr_sr_txt { top: 11px; width: 200px; height: 79px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
			#bcr_sr_cta a { left: 11px; top: 96px; width: 133px; height: 40px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_billing { width: 300px; height: 177px; -webkit-background-size: contain; -moz-background-size: contain; background-size: contain; }
		#bcr_legal { width: 250px; padding-bottom: 0; }
		#bcr_studios { width: 122px; }
		#bcr_studios li { width: 122px; margin: 0 0 15px 0 !important; }
		#bcr_sony { height: 20px; }
		#bcr_sen { height: 31px; }
		#bcr_comp_1 { height: 33px; background-position: 7px 0; }
		#bcr_comp_2 { height: 32px; background-position: 7px 0; }
		#bcr_comp_3 { background-position: 40px 0; }
		#bcr_sphe { background-position: 45px 0; }
		#bcr_sony { background-position: 5px 0; }
		#bcr_sen { background-position: 5px 0; }
		#bcr_studios #bcr_rating { margin-bottom: 0 !important; }
		#bcr_games_txt, #bcr_partners_headline { margin-bottom: 5px; }
}